/Users/bernard/b20/bsoft/src/bwater.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bwater.cpp - Molecular dynamics - humble beginnings.

SYNOPSIS

#include 'rwmd.h'
#include 'mol_md.h'
#include 'rwmolecule.h'
#include 'mol_water.h'
#include 'mol_bonds.h'
#include 'linked_list.h'
#include 'options.h'
#include 'utilities.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Molecular dynamics - humble beginnings.

Author:
    Bernard Heymann

Date:
    Created: 20001014

    Modified: 20060412

Definition in file bwater.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 58 of file bwater.cpp.

Variable Documentation

  const char* use[]

Definition at line 24 of file bwater.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.